/* media */
@media (max-width: 1200px) {
  .thiredSection h1 {
    padding-bottom: 26px;
  }
  .box {
    min-width: 300px;
    padding: 15px;
  }
  .longDotes {
    display: none;
  }
  /* .headerNav {
    padding: 23px 0 0;
  } */
  .headerNav .navLinkHeader,
  .headerNav .dropdown-item {
    text-align: right;
    font-size: 15px;
  }
  .aboutBoxContent {
    height: unset;
  }
  .newStudentNavs li {
    max-width: unset;
  }
  .newStudentNavs .nav-link {
    white-space: nowrap;
  }
  .imageSection {
    /* height: 100%; */

    height: 550px;
  }
  .achvmentData {
    padding: 20px 0;
    gap: 20px;
  }
}
@media (max-width: 991px) {
  .contentGap {
    gap: 20px;
  }
  h6,
  .AcademicProgramsCards h6 {
    font-size: 14px;
  }
  .newsSwiper .imageNews {
    height: 250px;
  }
  .innerRelated .imgRight img,
  .innerRelated .imgLeft img {
    max-width: 30px;
  }
  /* .AcademicProgramsCards {
    min-height: 350px;
  } */
  .video-container {
    height: 90vh;
  }
  .dropdown-menu.large,
  .dropdown-menu.large.show {
    display: none;
  }
  .dropdown-menu.small.show {
    display: block;
  }
  .headerNav .dropdown-item:focus,
  .headerNav .dropdown-item:hover,
  .navLinkHeader:hover,
  .navLinkHeader:active {
    border-bottom: unset;
  }
  .menuScroll {
    padding-right: 30px;
  }
  .cardNewStudent {
    gap: 10px;
    text-align: center;
    height: 250px;
  }
  .Joining {
    background: #fff;
    padding: 16px;
  }
  .breadcrumb {
    flex-wrap: nowrap;
    overflow: auto;
    white-space: nowrap;
    gap: 10px;
  }
  .form-select {
    width: 100%;
  }
  h5 {
    font-size: 15px;
  }
  .newStudentNavs .nav-link {
    font-size: 14px;
    padding: 6px;
  }
  .newStudentNavs {
    gap: 20px;
  }
  .newStudentNavs .nav-link.active {
    border: 0;
  }
  .aboutBoxContent ul {
    padding-right: 0;
    padding-bottom: 10px;
  }
  .aboutBox {
    padding: 0;
    /* border-top: 3px; */
  }
  .collageBreadCrumb {
    padding-top: 120px;
  }
  .navbarHeader {
    height: unset;
  }
  .nav-item.dropdown {
    display: unset;
  }
  /* .formNews .btn {
      position: absolute;
      padding: 10px;
      left: -78px;
    } */
  .parentMenu {
    top: 3.5%;
  }
  .aboutCollage p,
  .sectionQuationMSG p {
    padding: 15px 0;
  }
  .DosaDepartemt {
    padding: 20px 0;
  }
  .DosaGap {
    gap: 30px;
  }
  .itMenu .menu ul li a,
  .aboutBoxContent .aboutBoxLink {
    font-size: 13px;
    line-height: 23.2px;
  }
  .headerNav .navLinkHeader .dropdown-menu {
    border: unset !important;
  }
  .imageQutation {
    width: 60px;
  }
  .counterDataHome {
    padding: 30px 0;
  }
  .aboutBoxContent li {
    padding: 0;
  }
  .aboutBoxContent .aboutBoxLink.active::before {
    top: -9%;
  }
  .gapSection {
    gap: 20px;
  }
  .sectionTitle::before {
    border-width: 5px;
    width: 5px;
    height: 29px;
  }
  .AcademicProgramsCards {
    padding: 16px;
  }
  h1 {
    font-size: 25px;
    line-height: 30px;
  }
  .counterData h1 {
    font-size: 24px;
  }
  .achvmentData {
    gap: 20px;
    padding: 20px 10px;
  }
  h2,
  .contactUsCollage h2,
  .sideBarTitle {
    font-size: 20px;
    line-height: 20px;
  }
  .modal.left .modal-content,
  .modal.right .modal-content {
    padding: 20px 10px;
  }
  .deanDataText,
  .deanDataText tr {
    padding: 10px;
  }
  .DeanData,
  .deanDataText tr,
  .deanTeaxtHeader {
    padding: 12px 0;
  }
  .modal.left .modal-body,
  .modal.right .modal-body {
    padding-top: 20px;
  }
  .time h1 {
    font-size: 45px;
    line-height: 45px;
  }
  .contactUsCollage {
    padding: 20px;
  }
  h3,
  .menu ul li a,
  .AsuValues h4,
  .title h4 {
    font-size: 18px;
  }
  p,
  .fixedStyledMemu li,
  .pagesLinks a,
  .pagesLinks li {
    font-size: 16px;
    line-height: 18px;
  }
  .filterData {
    padding: 20px 0 30px;
  }
  .advantege li,
  .Roles li,
  .styledMenu ul li,
  a,
  .contactUsCollage li a,
  .moreBtn a,
  h4,
  .deanDataText a,
  .letterSpacing p,
  .CollegeBtn {
    font-size: 15px;
    line-height: 17px;
  }
  .deanDataText h4,
  .deanDataText a {
    line-height: 100%;
  }
  .CollegeBtn,
  .moreBtn {
    padding: 12px;
  }
  .collageBreadCrumb .breadcrumb-item a,
  .collageBreadCrumb .breadcrumb-item.active {
    font-size: 14px;
  }
  .breadcrumb-item + .breadcrumb-item {
    padding: 0;
  }
  .collageBreadCrumb .breadcrumb-item + .breadcrumb-item::before {
    content: "/";
    padding: 0 4px;
  }
  .moreBtn img {
    width: 15px;
  }
  .rowGap {
    row-gap: 20px;
  }
  .collageData {
    bottom: 30%;
    padding: 12px;
  }
  .moreBtn {
    left: 10px;
  }
  .imgBack {
    margin-bottom: 25px;
    width: 30px;
  }
  .gapSimple {
    gap: 10px;
  }
  .headerNav .navLinkHeader {
    font-size: 15px;
  }
  .bannerData span {
    font-size: 17px;
  }
  .box.active h3 {
    font-size: 37px;
  }
  .allBoxses {
    gap: 15px;
  }
  .menuSection.active {
    padding-top: 20px;
  }
  .Departments .sectionTitle {
    padding: 21px 0;
  }
  .menu ul li:not(:last-child) {
    padding-bottom: 8px;
  }
  .sectionPadding,
  .DosaPadding {
    padding: 20px 0;
  }
  .dosaTimeLine {
    padding: 30px 0;
  }

  .bannerData h1 {
    font-size: 32px;
    line-height: 32px;
  }

  .triangle-container {
    width: 24px;
    height: 24px;
  }

  .triangle {
    border-bottom: 24px solid var(--yellow);
    border-right: 24px solid transparent;
  }
  .plus-sign {
    left: 8px;
    font-size: 19px;
  }

  .box {
    min-width: 200px;
  }
  .box h3 {
    font-size: 16px;
  }
  .box img {
    width: 35px;
  }
  .request {
    font-size: 16px;
    line-height: 18px;
  }
  .navbarHeader {
    align-items: start;
  }
  .navbar-toggler:focus {
    box-shadow: unset;
  }
  .headerNav .navLinkHeader.dropdown-toggle::after {
    padding-right: 10px;
    left: -20px;
    right: unset;
    /* position: unset; */
  }
  .headerNav .navLinkHeader.dropdown-toggle.show::after {
    top: 11%;
    left: unset;
  }
  .headerNav .navLinkHeader.dropdown-toggle.show:first-child:after {
    top: 8%;
  }
  .dropdown-submenu .dropdown-menu a.dropdown-item {
    font-size: 15px;
  }
  .numberImageData {
    padding: 10px;
  }
  .headerNav .navLinkHeader.dropdown-toggle.flag.show::after {
    top: 40%;
    left: unset;
  }
  .btnYellow {
    font-size: 14px;
    min-width: 100px;
    min-height: 42px;
    line-height: 16px;
  }
  .verfiey {
    right: 10px;
    top: -24px;
    width: 50px;
    height: 50px;
  }
  .thiredSection {
    padding: 30px 0 15px;
  }
  .thiredSection ul li::before {
    width: 14px;
    height: 14px;
  }
  .dashed-circle {
    border: 1px dashed var(--White);
    padding: 10px;
  }
  .img-background {
    height: 50px;
    width: 50px;
    padding: 10px;
  }
  .navbar-brand .logo-default,
  .navbar-brand .logo-fixed {
    width: 120px;
  }
  .headerNav .navLinkHeader.dropdown-toggle.flag::after {
    padding-right: 6px;
    left: auto;
    right: -3px;
  }
  .aboutVedio {
    gap: 21px;
  }
  .timelineBox {
    padding: 10px;
    gap: 25px;
  }
  .timelineBox::before {
    top: -36px;
    right: -46px;
  }
  .itemsPadding {
    padding: 30px 0 20px;
  }
  .link {
    padding: 8px;
  }
  /* .headerNav {
    padding: 23px 60px;
  } */
  .Departments {
    padding-bottom: 30px;
  }
  .allCollagesGap {
    row-gap: 20px;
  }
  .SectionGap {
    row-gap: 25px;
  }
  .aboutBox {
    height: 100%;
    min-height: unset;
  }
  td,
  th {
    font-size: 14px !important;
    line-height: 28px !important;
  }
  .aboutBox {
    border: unset;
    border-bottom: 1px solid #e5e7eb;
    background-color: unset;
    box-shadow: unset;
    border-radius: unset;
  }
  .aboutuniPadding {
    padding: 20px 0 30px;
  }
  .fixedSectionPadding {
    padding: 30px 0;
  }
  .flip-box-front,
  .flip-box-back {
    gap: 10px;
  }
  .flip-box {
    min-height: 380px;
    padding: 10px;
  }

  .aboutBoxContent ul {
    overflow-y: hidden;
    overflow-x: auto;
    margin: 0;
    direction: rtl;
    gap: 20px;
  }
  .aboutBoxContent li a {
    padding: 10px;
    text-align: center;
  }

  .aboutBoxContent .aboutBoxLink.active::before {
    content: "";
  }
  .aboutBoxContent ul li {
    white-space: nowrap;
    /* width: 100%; */
    /* padding-bottom: 10px; */

    border: unset !important;
  }
  .aboutBoxContent ul li a.active {
    padding-right: 10px !important;
    border-radius: 5px;
    background: #37538b !important;
    color: #fff;
  }
  .studentImage {
    height: 100px;
  }
  .studentLifeBox {
    min-height: 200px;
    padding: 10px;
    text-align: center;
  }
  .box h3,
  .AsuValues h4,
  .title h4,
  .StudentlifeCSection h3 {
    font-size: 18px;
  }
  .studentImage img {
    height: 100%;
  }
}

@media (max-width: 776px) {
  header .dropdown-menu.show {
    left: 0;
    min-width: unset;
    max-width: unset;
  }
  .innerRelated .imgLeft {
    right: -10px !important;
    top: 40% !important;
  }

  .innerRelated .imgRight {
    left: -10px !important;
    top: 40% !important;
  }

  .imgData {
    padding-right: 20px;
  }
  .white {
    top: -27px;
  }
  .playVedio {
    width: 50px;
    height: 50px;
  }
  .playVedio img {
    max-width: 18px;
  }
  label {
    font-size: 14px;
    line-height: 18px;
  }
  .pagePagintion {
    gap: 20px;
  }
  .modal.left .modal-dialog,
  .modal.right .modal-dialog {
    width: 100%;
  }
  /* .AcademicProgramsCards {
    min-height: auto;
  } */
  .cardDepartment {
    min-height: 180px;
  }
  .pagination-next a,
  .pagination-prev a {
    font-size: 12px;
  }
  .page-btn,
  .form-select {
    font-size: 14px;

    padding: 10px;
  }
  .page-btn {
    height: 35px;
    min-width: 35px;
  }
  .imgData p {
    font-size: 12px;
    line-height: 12px;
  }
  .imgData h5 {
    line-height: 20px;
    font-size: 24px;
  }
  /* .headerNav {
    padding: 23px;
  } */
  .dotes,
  .itDotesUp {
    display: none;
  }
  .depedancyPrev {
    left: -37px !important;
  }
  .depedancyNext {
    right: -37px !important;
  }
  .footerNews {
    padding: 20px 0;
    row-gap: 20px;
  }
  .footerUp {
    padding-bottom: 30px;
  }
  footer p {
    font-size: 14px;
    line-height: 14px;
  }
  .collageDepartment h1 {
    font-size: 19px;
    line-height: 20px;
  }
  .imageInner {
    height: 300px;
  }
}
@media (max-width: 576px) {
  .pagePagintion {
    gap: 0px;
  }
  .smallImages {
    gap: 10px;
    row-gap: 20px;
    grid-template-columns: auto auto auto;
  }

  .editWork a {
    font-size: 14px;
  }
  .form-select {
    font-size: 12px;
  }
  .verfiey {
    display: none;
  }
  .counter:not(:last-child)::after,
  .counterData .counter:not(:last-child)::after {
    border: unset;
  }
  /* .headerNav {
    padding: 23px 0;
  } */
  .box-blue {
    padding: 10px;
  }
}
